RK-J - Task #3254

Changes to the 'about-us' page
10/05/2023 02:08 PM - Ram Kordale

Status: Closed Start date: 10/05/2023
Priority: Immediate Due date: 10/05/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

- Remove all figures and text along with the horizontal line above 'Why RapidKen.Al?'
- change font of 'Why RapidKen.Al?' to same as 'ChatGPT Integration with Your Private Content'

- replace content in 'Why RapidKen.Al?' with "RapidKen's pioneering patent-pending Al engine, based on cutting-edge LLM
technology, is specifically designed to construct the most intricate and interconnected content graph tailored for any company.
RapidKen's solution stands at the forefront of innovation, revolutionizing how businesses leverage content for exponential growth and
success."

History

#1 - 10/09/2023 11:34 AM - Ayush Khandelwal
- Due date set to 10/05/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 10/09/2023 11:34 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/09/2023 11:34 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 10/09/2023 11:35 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 10/09/2023 01:33 PM - Ram Kordale
- Status changed from Feedback to Closed
